.post,
.page {
    margin: 0;
}

body {
    background-color: #FDF5F7;
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
}

a {
    color: #49548C;
    text-decoration: none;
}

a:hover {
    color: #171B5A;
}

a:visited {
    color: #49548C;
}

/* FULLWIDTH BLOCK */
.alignwide {
    margin-left: -50px;
    margin-right: -50px;
}

.alignfull {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    max-width: 100vw;
    width: 100vw;
}

/* HEADER */

.site-title a {
    display: block;
    width: 240px;
    height: 88px;
    background: url(images/fixiecity_logo.svg) no-repeat center center;
    background-size: contain;
    text-indent: -50000px;
    margin: 0 auto;
}

.site-description {
    display: none;
}

.site-branding {
    background-color: #FDFFD8;
}

.main-navigation {
    background-color: #FDFFD8;
    padding-bottom: 10px;
}

.main-navigation a:hover {
    color: #49548C;
}

.home .main-navigation , .page .main-navigation  {
    margin-bottom: -24px;
}


button.menu-toggle {
    width: 40px;
    height: 40px;
    background: url(images/burger.svg) no-repeat center center #FDFFD8;
    padding: 3px;
    background-size: 70%;
    border: 0px;
    text-indent: -300000px;
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 200;
}

.toggled button.menu-toggle {
    width: 40px;
    height: 40px;
    background: url(images/cross.svg) no-repeat center center transparent;
    background-size: 70%;
}

.toggled .menu-menu-principal-container {
    background-color: #FDFFD8;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 199;
    padding: 2rem;
}

.toggled.main-navigation a {
    color: black;
    margin-bottom: 0.3em;
}

.toggled.main-navigation a:hover {
    color: #49548C;
}

.toggled.main-navigation ul ul {
    position: static;
    float: none;
    box-shadow: none;
    margin-left: 2rem;
}

.toggled.main-navigation ul ul a {
    font-size: 0.8em;
}

.main-navigation ul ul {
    display: block;
    background-color: #FDFFD8;
    box-shadow: none;
    font-size: 0.8em;
}

/* archive */

.archive-col-box {
    display: flex;
    justify-content: space-between;
}

.archive-col:first-of-type {
    width: 30%;
}

.archive-col:last-of-type {
    width: 57%;
}

.archive article {
    margin-bottom: 5rem;
}

.archive .entry-content {
    font-size: 0.8rem;
}

/* category shop */

.dispo {
    color: red;
    font-weight: bold;
    font-size: 0.8rem;
    font-style: italic;
}

.category-prix {
    font-size: 2rem;
    font-weight: bold;
}

.category-prix span {
    font-size: 1rem;
    font-weight: bold;

}

/* news homepage */

.wp-block-cover__inner-container .wp-block-columns {
    display: block;
    background-color: #171B5A;
    width: 100%;
    padding: 20px 10px;
}

.wp-block-cover__inner-container .wp-block-columns li {
    display: block;
    background-color: #FDFFD8;
    padding: 10px;
}

.fp-col {
    background-color: #171B5A;
    padding: 20px 10px;
}

/* footer */


.site-footer {
    background-color: #DECCBE;
    width: 100%;
    padding: 30px;
}




/* X-Small devices (portrait phones, less than 576px)
No media query for `xs` since this is the default in Bootstrap*/

/* sm - Small devices (landscape phones, 576px and up)*/
@media screen and (min-width: 576px) {}

/* md - Medium devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {}

/* lg - Large devices (desktops, 992px and up) */
@media screen and (min-width: 992px) {
    .main-navigation ul {
        display: flex;
        justify-content: center;
    }

    .main-navigation a {
        color: black;
        display: inline-block;
        padding: 0.5rem 2rem;
        margin-left: 0.3rem;
    }

    .main-navigation a {
        white-space: nowrap;
    }

    .main-navigation li li a {
        white-space: normal;
    }
}

/* xl - X-Large devices (large desktops, 1200px and up)*/
@media screen and (min-width: 1200px) {}

/* xxl - XX-Large devices (larger desktops, 1400px and up)*/
@media screen and (min-width: 1400px) {}


/*        PAGE&HOME       */

.home .entry-header, .page .entry-header {
    display: none;
}

.page-header .page-title {
    margin: 40px 0 30px 0;
}


